Die Seite für Alsterweiler von Matthias C.S. Dreyer u.a.

MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Alsterweiler
Zur Navigation springen Zur Suche springen
K
K
Zeile 1: Zeile 1:
.navbarsitenotice { position:absolute; z-index:0; border:none; background:none; right:20px; top:0.5em; float:right; margin:0.0em; padding:0.0em;  
+
.navbarsitenotice { position:absolute; z-index:1; border:none; background:none; right:20px; top:0.1em; float:right; margin:0.0em; padding:0.0em;  
 
line-height:1.5em; text-align:right; text-indent:0; font-size:85%; text-transform:none; white-space:normal; }
 
line-height:1.5em; text-align:right; text-indent:0; font-size:85%; text-transform:none; white-space:normal; }

Version vom 13. November 2015, 12:23 Uhr

.navbarsitenotice { position:absolute; z-index:1; border:none; background:none; right:20px; top:0.1em; float:right; margin:0.0em; padding:0.0em; 
line-height:1.5em; text-align:right; text-indent:0; font-size:85%; text-transform:none; white-space:normal; }